 

/****************************************************

#####################################################

##-------------------------------------------------##

##          darlan- Version 1.7.0/2.5              ##

##-------------------------------------------------##

## Copyright = globbersthemes.com- 2012            ##

## Date      = fevrier 2012                        ##

## Author    = globbers                            ##

## Websites  = http://www.globbersthemes.com       ##

##                                                 ##

#####################################################

****************************************************/



html {

height: 100%;



}



body{

margin:0;

padding:0;

text-align:center;

background:#fdfdfd;

font-size:13px;

color:#838d92;

font-family:  Arial, Helvetica, sans-serif;
/*font-family: Verdana, Geneva, sans-serif;*/
    
font-weight:normal;



}



/*texte*/

p {

font-size: 100%;



}



h1 {

font-size: 200%;



}



h2 {
font-size: 120%;
color: #3e3f42;

}



h3 {

font-size: 125%;
  color: #3e3f42;



}



h4, h5, h6 {

font-size: 100%;



}



/* liens hypertextes*/

 a:link, a:visited {

text-decoration:none;

font-weight:normal;

/*color:#bec1c2;*/

color:#1c81f4;

}



a:hover {

color:#838d92;



}



 ul {

margin:0;

padding-left:20px;



}



li {

list-style-type:circle;

background:transparent;

margin: 4px;



}



img {

border:none;

margin: 5px 0px 10px 0px;

padding:0;



}



img .caption {

text-align: left;



}



.highlight{

background:#363c40;

padding: 0px 2px 0px 2px;

color:#f1f1f1;



}



.button {

background:#1e1e1e;

border:none;

color:#f1f1f1;

font-weight:bold;

padding:4px;



} 



.inputbox {

color:#838d92;

background:#efefef;

border:none;

padding:4px;

font-weight:normal;



} 



.pagewidth{

width:992px;

text-align:center;

background:transparent;

margin-left:auto;

margin-right:auto;

margin-top:0px;

margin-bottom:0px;



}



label {

text-align:left;



}



fieldset {

margin:0px 5px 5px 5px;

padding:10px;

border:none;



}



.clr {

clear:both;



}



/***********************/

#content {

float:left;

width:992px;

background: url(../images/content.jpg) 0 0 repeat-y;

text-align:left;



}



.content-main {

float:left;

width:865px;

background: transparent;

text-align:left;

margin-left:65px;



}



.content-main2 {

float:left;

width:865px;

background: transparent;

text-align:left;

margin-left:45px;



}



#sitename {

float:left;

margin-top:20px;

margin-left:20px;



}



/******************/

#topmenu {

float:left;

width:50px;

height:40px;

background:transparent;

margin-left:35px;

margin-top:20px;



}



.navigation { 

float:left;

width: 370px; 

background:transparent;



}



.navigation ul {

list-style: none; 

margin:0; 

padding:0;

float: left;



}



.navigation ul ul {

margin: 0; /* all lists */

padding: 0;



}



.navigation ul li {

margin:0 7px;

padding: 0;

float: left;

list-style: none;

background: none;

display: block;

  

}



.navigation ul li ul {

width: 200px;

position: absolute; /* second-level lists */

z-index: 99;

left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */

height: auto;

w\idth: 200px;



}



.navigation ul li ul ul {

margin: 0; /* third-and-above-level lists */



}



.navigation ul li li {

padding: 0;

margin: 0;

width: 100%;



}



.navigation ul ul a {

width: 100%;



}



.navigation ul li:hover ul ul,

.navigation ul li:hover ul ul ul,

.navigation ul li.sfhover ul ul,

.navigation ul li.havechildsfhover ul ul,

.navigation ul li.havechild-activesfhover ul ul,

.navigation ul li.activesfhover ul ul,

.navigation ul li.sfhover ul ul ul,

.navigation ul li.havechildsfhover ul ul ul,

.navigation ul li.havechild-activesfhover ul ul ul,

.navigation ul li.activesfhover ul ul ul {

left: -999em;

  
}



/* This "unhides" the sub-menus (left: -999em is what hides them) */

.navigation ul li:hover ul,

.navigation ul li li:hover ul,

.navigation ul li li li:hover ul,

.navigation ul li.sfhover ul,

.navigation ul li.havechildsfhover ul,

.navigation ul li.havechild-activesfhover ul,

.navigation ul li.activesfhover ul,

.navigation ul li li.sfhover ul,

.navigation ul li li.havesubchildsfhover ul,

.navigation ul li li.havesubchild-activesfhover ul,

.navigation ul li li.activesfhover ul,

.navigation ul li li li.sfhover ul,

.navigation ul li li li.havesubchildsfhover ul,

.navigation ul li li li.havesubchild-activesfhover ul,

.navigation ul li li li.activesfhover ul {

left: auto;

  

}



/* STYLING THE MENU

-----------------------------------*/

/* 1st level */

.navigation ul li a {

padding: 14px 8px 0 8px ; 

margin:0;

display: block; 

font-weight: normal;  

font-size:18px;

text-transform:capitalize;

height:41px;

background:transparent;

color:#bec1c2;



}



.navigation ul li a:hover {

color:#838d92; 



}



.navigation ul li {

background:transparent;

height:41px;



}



.navigation ul li.active a {

color:#838d92; 



}



/* 2nd level and above */

 .navigation ul li ul {

background:#fdfdfd;

margin-top: -10px;

padding-bottom: 10px;

text-align:left !important;

padding-bottom:0px;

border:1px solid #d3d9db;



}



.navigation ul li ul li {

border-bottom: 1px solid #ccc !important;

padding-top:2px ;

padding-bottom:5px ;



}   



.navigation ul li ul li a{

height:41px !important;

padding-left:31px;



}   



.navigation ul li ul li a:hover  {

color:#838d92; 

height:41px ;

background: url(../images/ul-menu.jpg) no-repeat 8px 20px ;



}



.navigation ul li ul li ul {

margin-left:200px;

margin-top: -30px;

padding-bottom: 3px;

padding-top: 0px;

text-align:left !important;

padding-bottom: 0px;



}



.navigation ul li ul li.active a {

color:#bec1c2 !important;





}



.navigation ul li.active ul li a {

color:#bec1c2 !important;



}



.navigation ul li.active ul li a:hover {

color:#838d92 !important;



}



/****************************/

#slide {

float:left;

width:832px;

height:300px;

background:transparent;

margin-top:0px;

margin-left:10px;



}





#s3slider {

   width: 832px; /* important to be same as image width */

   height: 235px; /* important to be same as image height */

   position: relative; /* important */

   overflow: hidden; /* important */

  

   

}



#s3sliderContent {

   width: 840px; /* important to be same as image width or wider */

   position: absolute; /* important */

   top: 0; /* important */

   margin-left: 0; /* important */

}



.s3sliderImage {

   float: left; /* important */

   position: relative; /* important */

   display: none; /* important */

}



.s3sliderImage span {

   position: absolute; /* important */

   left: 25px;

   top:5px;

   font-size:26px;

   padding: 10px 13px;

   width: 255px;

   height:230px;

   background-color: #000;

   line-height:42px;

   filter: alpha(opacity=80); /* here you can set the opacity of box with text */

   -moz-opacity: 0.8; /* here you can set the opacity of box with text */

   -khtml-opacity: 0.8; /* here you can set the opacity of box with text */

   opacity: 0.8; /* here you can set the opacity of box with text */

   color: #efefef;

  display: none;  

   

}



.clear {

   clear: both;

} 



/*******************************/

#wrapper-breadcrumbs {

float:left;

width:895px;

height:68px;

background: url(../images/bg-search.jpg) 0 0 repeat-x;

margin-top:45px;

margin-left:50px;



}



#pathway{

float:left;

width:615px;

height:50px;

background: url(../images/bg-pathway.jpg) 0 18px no-repeat;

margin:10px 0 0 0;

padding:0 0 0 25px;



}



.breadcrumbs {

margin-top:17px;

font-size:15px;



}



/**********************/

#search {

float:left;

width:158px;

height:35px;

background: url(../images/search.jpg) 0 0 no-repeat;

margin:17px 0 0 0;

padding:0;



}



#search .inputbox  {

background:transparent;

margin-top:5px;



}



/***********************/

#left {

float:left;

width:200px;

text-align:left;

background:transparent;

margin-left:30px;

border-right:1px solid #e1e1e1;

padding-bottom:20px;



}



#left h3 {

font-size:18px;

text-transform:capitalize;

text-align:left;

font-weight:normal;

background:transparent ;

height:30px;

padding-top:6px;



}



#left ul {

padding-left:10px;



}



#left .moduletable_menu,

#left .moduletable ,

#left a {

margin-bottom:30px;

padding-left:0px;

padding-right:20px;

background:transparent;



}



#main {

float:left;

background:transparent;

width:590px;

padding:0;

text-align:left;

margin-bottom:20px;

margin-left:20px;

margin-right:10px;

margin-top:2px;



}



#main-full {

float:left;

width:800px;

text-align:left;

margin-bottom:20px;

background:transparent;

margin-top:2px;

margin-left:25px;



}



/*********JOOMLA STYLE***********/

ul.actions  {

background:transparent;

margin:0;



}



ul.actions  li{

list-style:none;

float:right;



}



.article-info {



}



dt.article-info-term {

display:none;



}



dl.article-info dd{

margin:0;

font-size:12px;



}



.items-leading {

width:100%;

font-weight:normal;



}



.items-row {

width:100%;

font-weight:normal;



}



.items-leading h2,.items-leading h2 a {

background: transparent ;

padding-bottom:5px;

font-size:20px;



} 



.items-row  h2,.items-row  h2 a {

background: transparent ;

padding-bottom:5px;

font-size:20px;



}



.items-leading h2 a:hover,.items-row  h2 a:hover {



}



.item-separator {

height:30px;

width:100%;

display:block;

background:transparent;



}



.item-page {

width:100%;

font-weight:normal;



}



.item-page h2 {

background: transparent ;

padding-bottom:5px;

font-size:20px;



} 



.readmore a {

float:right;

font-weight: bold;

padding:8px;

margin-right:15px;

margin-top:5px;

font-weight:bold;

background:transparent;



}



.readmore a:hover {

background:transparent;



}



.categories-list {



}



.categories-list li {

list-style:none;



}



.item-title {

background:transparent;

padding-bottom:13px;

font-variant:small-caps;

text-transform:capitalize;

font-size:20px;



}



ul#archive-items li {

list-style:none;



}



.items-more{

padding-top:10px;



}



 .items-more h3{

font-weight:normal;

margin:0;

padding:5px 5px 5px 5px;

font-size:1.4em



}



 .items-more ol{

line-height:1.3em;

margin:0 0 0 20px;

padding:5px 0 5px 2px;



}



 .items-more ol li{

padding:2px;



}



 .items-more ol li a {

display:inline;

margin:0;

font-weight:normal;

 padding:5px;



}



 .items-more ol li a:hover,

 .items-more ol li a:active,

 .items-more ol li a:focus {

font-weight:normal;

padding:5px 5px 5px 5px;

text-decoration:none



} 



 .counter {

text-align:center;

padding:4px 0;



}



.pagination {

 float: left;

 width: 100%;

 padding:4px 0;

 text-align:center;

margin-bottom:25px;



}



.pagination li {

background: none;

display: inline;

margin: 0;

padding: 6px;

margin:0 3px;

overflow: hidden;

border:1px solid #d9d9dc;



}



.pagination li span {

padding: 6px; 

line-height: 20px;

 

}



.pagination a {

color: #000;

line-height: 20px;

padding:7px;

text-decoration: none;

background:transparent ;



}



.pagination a:hover, .pagination a:active, .pagination a:focus {

text-decoration: none;

color:#010101;



} 



ul.pagenav {

 position:relative;

 margin-top:25px;

 

}

 

ul.pagenav li {

 list-style: none;

 padding: 7px;

 color:#fff;

 background:#96a0a4;

 

}



ul.pagenav li a {

 list-style: none;

 padding: 7px;

 color:#fff;

 

}

 

ul.pagenav li:hover, ul.pagenav li:focus {

background:#e5e5e5;

 color:#fff;

 

}

 

ul.pagenav li a:hover, ul.pagenav li a:focus { 

text-decoration:none;

color:#fff;



}

 

ul.pagenav li.pagenav-prev {

float: left;

 

}

 

ul.pagenav li.pagenav-next { 

float:right;



}



.result-title {

padding:10px;



}



.result-title a {

font-size:14px;

text-transform:uppercase;

letter-spacing:1px;

font-weight:bold;



}



/************************/

#footer {

float:left;

width:895px;

background: url(../images/footer.jpg) 0 0 repeat-x;

margin-left:50px;



}



.box {

float:left;

width:250px;

background:transparent;

margin-right:20px;

margin-bottom:20px;

margin-top:10px;



}



.box h3 {

font-size:20px;

text-transform:capitalize;



}



#footer-bottom {

float:left;

width:895px;

height:80px;

background: url(../images/footer.jpg) 0 0 repeat-x;

margin-left:50px;



}



.ftb {

margin-top:30px;

text-align:center;

font-weight:bold;

font-size:13px;

width:700px;

float:left;



}



 .ftb a, .ftb a:visited{

padding:0 !important;

border:none !important;

font-weight:bold;



} 



.ftb a:hover {

}



#top {

float:left;

width:30px;

height:30px;

margin-top:18px;

padding:0 !important;

border:none !important;

background:transparent;



}



.top_button {

padding:0 !important;

border:none !important;



}

a.edu_1 {

color:#ff0000;

font-weight: bold;

}